﻿SET DEFINE OFF


INSERT INTO jefy_admin.PARAMETRE ( PAR_ORDRE, EXE_ORDRE, PAR_KEY, PAR_VALUE, PAR_DESCRIPTION,
PAR_NIVEAU_MODIF ) VALUES ( 
parametre_seq.NEXTVAL, 2006, 'DEVISE_DEV_CODE', 'EUR', 'Code de la devise en cours (table DEVISE)', 3); 
INSERT INTO jefy_admin.PARAMETRE ( PAR_ORDRE, EXE_ORDRE, PAR_KEY, PAR_VALUE, PAR_DESCRIPTION,
PAR_NIVEAU_MODIF ) VALUES ( 
parametre_seq.NEXTVAL, 2007, 'DEVISE_DEV_CODE', 'EUR', 'Code de la devise en cours (table DEVISE)', 3); 

COMMIT;
